.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1310.component_ContentDisplay_Content {
 } .postmenu{width:100%;} #c1313.component_ContentDisplay_Content {
 } #c1313{padding:0; } #c1315.component_ContentDisplay_Content {
 } #c1316.component_ContentDisplay_Content {
 } #c1318.component_ContentDisplay_Content {
 } #c1318{background:rgba(253,185,19,0.7);padding:20px;text-align:center;}#c1318 h4,#c1318 h3{color:#000000; }#c1318 h3{padding-top:20px; } #c1319.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1311.component_Layout_Table {
padding: 0px;  } #c1312.component_Layout_Table {
padding: 0px;  } #c1314.component_Layout_Table {
padding: 0px;  } #c1314
{
padding:0px; }
#c1314
{
position:relative;
display:block;
}
#c1314 tr.r2 .component_ContentDisplay_Content
{
position: absolute;
height: 106px;
width: 360px;
bottom:0px;
z-index: 1;
left: auto;
right:0;
}
#c1314 tr.r2 .plain_content {
width: 360px;
height: 66px;
}
#c1314 tr.r3 .component_ContentDisplay_Content
{
position: absolute;
height: 70px;
width: 400px;
top: 157px;
z-index: 1;
left: -180px;
-ms-transform: rotate(270deg); -webkit-transform: rotate(270deg); transform: rotate(270deg);
}
#c1314 tr.r3 .plain_content {
width: 400px;
height: 70px;
background:rgba(205, 239, 237,0.9);
padding:0 0px 5px 0px;
text-align:center;
}
#c1314 tr.r3 h1
{
font-weight:bold;
font-size:60px;
color:rgba(255,255,255,0.6);
}
@media screen and (max-width:400px){
#c1314 tr.r3 .plain_content{
-ms-transform: rotate(0deg);!important -webkit-transform: rotate(0deg); !important
transform: rotate(0deg)!important;
}
}
@media screen and (max-width:1000px){
#c1314 tr.r3 .component_ContentDisplay_Content{display:none;}
}
@media screen and (max-width:740px){
#c1314 tr.r2 .component_ContentDisplay_Content{
position:static;
width:100%;
height:auto;
}
#c1314 tr.r2 .plain_content{
height:auto;
width:100%!important;
}
} div.component_CustomComponents_AdvancedLayout_AccordionPane {
margin:2px 0px 2px 0px;
height:1%;
overflow:auto;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head {
margin:0px;
display:block;
height:30px;
overflow:auto;
cursor:pointer;cursor:hand;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head .icon {
float:left;
display:block;
width:30px;
height:30px;
cursor:pointer;cursor:hand;
background-position:center;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head h3 {
margin:0px;
height:30px;
line-height:30px;
color:#fff;
float:left;
font-size:14px;
cursor:pointer;cursor:hand;
font-family:trebuchet MS, sans-serif;
font-weight:bold;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content table {
border-collapse:collapse;
border:2px solid #fff;
padding:0px;
margin:0px;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content table td {
border:2px dotted #ccc;
padding:5px;
margin:0px;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content ul li {
background:transparent url(/site/digitalisland/images/basic_theme/link_close.gif) no-repeat scroll 0 0.5em;
list-style-type:none;
padding-left:12px;
}	.component_Misc_AccordionTab {
margin: 0; margin: 0; padding: 8px 14px;  } #c1320.component_Misc_AccordionTab {
 } #c1322.component_Misc_AccordionTab {
 } #c1787.component_Misc_AccordionTab {
 } 
